6.0.0-git
2021-01-18

[#10016] mailto: URL for emails for guests
Summary mailto: URL for emails for guests
Queue Horde Framework Packages
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2011-04-30 (3551 days ago)
Due
Updated 2011-05-02 (3549 days ago)
Assigned 2011-05-02 (3549 days ago)
Resolved 2011-05-02 (3549 days ago)
Milestone
Patch No

History
2011-05-02 16:00:30 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2011-05-02 15:57:27 Jan Schneider Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
 
2011-04-30 20:33:23 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ mailto: URL for emails for guests
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ No
Reply to this comment
When browsing Agora, or other applications with guest permissions all 
emails currently call IMP compose window. This is not completely 
right, as browsing guests may do not have account in the system at 
all. As far as I remember all emails had mailto: URL in the past for 
guests.

Saved Queries